Subject: Re: [Capwap] cost/benefit analysis: mux vs multiport

From: "Scott G. Kelly" <[email-masked]>
Date: Thu, 18 May 2006 13:11:40 -0700 (GMT-07:00)

Hi David,

Comments inline...

David T. Perkins wrote:
>
>HI,
>
>Very good message. I'm glad you wrote up the issue with the discovery
>message.
>
>Here is a question for you:
>
>What is the difference between
> 1) a LOCAL MAC WTP that tunnels all of the data traffic for WTP
>    clients (the STAs) over a tunnel that just happens to terminate
>    at the AC, and 
> 2) a SPLIT MAC WTP that uses separate transport addresses for
>    control and WTP client data traffic

I'm not sure I understand what you mean. By definition, with local MAC the WTP does not tunnel data traffic to the AC at all. In this case, as far as the network is concerned, the WTP is effectively a router at the WLAN/LAN boundary (with respect to STAs), and it only has a control channel with the AC - no data channel.

In split MAC architectures, if the LAN-bound data traffic is tunneled by the WTP to somewhere other than the AC on which the control channel terminates, there has to be signalling in the backend to tell that "somewhere other than the AC" when to expect data and from which WTP(s).

Not sure if this answers your questions.

Scott

>
>They look the same to me except for the following:
> 1) the AC has to configure the LOCAL MAC WTP as to
>    the VLAN tag, and Qos markings of STA data traffic.
>    Where with SPLIT MAC, this is done by the AC.
> 2) the status and statistics of STA data traffic
>    must be sent periodically by the WTP to the AC
>    for LOCAL MAC WTPs, where with SPLIT MAC WTPs,
>    the AC counts this directly.
>Of course in the SPLIT MAC WTP case where separate
>transport addresses are used, then it is a "local
>matter" how the configuration and intrumentation
>values are done on the AC.
>
>Regards,
>/david t. perkins
>

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap